PDA

View Full Version : [ubuntu] Upgrade 9.04to9.10 can't use 2.6.31-15 kernel, just 2. 6.28-16



dougsspamaccount
November 28th, 2009, 10:23 PM
I upgraded from a perfectly working 9.04 to this broken 9.10. Laptop won't boot the 2.6.31-15 kernel, but will boot the 2.6.28-16 kernel with "issues". 28-16 won't see my synaptics touchpad. Booting the 31-15 kernel just stalls at the Ubuntu logo.

What do I need to do here?

raven809
November 28th, 2009, 11:19 PM
This is the exact problem I am having with mine. 9.10 would hang on the install from the disk. so I did a fresh install of 9.04 (which works perfectly) and did the upgrade to 9.10, selecting the latest kernel just hangs at the "booting from (hda0,5)..." screen. selecting the older kernel works except for the laptops touchpad. I can get to a terminal window and everything else seems ok, its just a pain to use.

The laptop is about 2-3 year old gateway and was working perfectly with 9.04 so I'm not sure what has changed to make the mouse not responsive.

dougsspamaccount
November 29th, 2009, 01:21 AM
This is the exact problem I am having with mine. 9.10 would hang on the install from the disk. so I did a fresh install of 9.04 (which works perfectly) and did the upgrade to 9.10, selecting the latest kernel just hangs at the "booting from (hda0,5)..." screen. selecting the older kernel works except for the laptops touchpad. I can get to a terminal window and everything else seems ok, its just a pain to use.

The laptop is about 2-3 year old gateway and was working perfectly with 9.04 so I'm not sure what has changed to make the mouse not responsive.

I have XP on one partition and Ubuntu on another. Laptop is an old Toshiba Tecra A4. Worked great with 9.0.4 How do I re-install 9.04 w/out zapping XP?

I don't have anything on Ubuntu worth saving. I will wait till 9.12 or 9.2 is out a good 6 months before I attempt this again. The upgrade from 8.x to 9.x via disk was flawless. This upgrade is a nightmare.

Guess 9.10 will be the WindowsME or Vista of Ubuntu releases. :)

raven809
December 1st, 2009, 06:23 PM
Looks like this is an unsolvable problem. I haven't had luck yet with searching for the answer myself. maybe 10.04 will fix this install issue.